APP_NAME=Lumen
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost
APP_TIMEZONE=UTC

LOG_CHANNEL=stack
LOG_SLACK_WEBHOOK_URL=

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=valet_inquery
DB_USERNAME=root
DB_PASSWORD=jnJALOIU.K@1klajdakld=alomancaNKHDSHBQpda

CACHE_DRIVER=file
QUEUE_CONNECTION=sync
